<template>
	<view class="content">
		<web-view  v-if="webUrl!=null" :src="webUrl"></web-view>
	</view>
</template>
<script>
import {getConfigByKey} from '@/api/common'
export default {
	components: {
	},
 	data() {
 		return {
			webUrl:null,
 		}
 	},
	onLoad(options) {
		var companyUserId=uni.getStorageSync('companyUserId');
		var that=this;
		setTimeout(function(){
			that.webUrl="https://ai.cdwjyyh.com/#/pages/ai/conversation?userType=3&userId="+companyUserId+"&companyUserId="+companyUserId
			console.log(that.webUrl);
		},500)
		
	},
	methods:{
		 
	}
 	 
 }
 
 
</script>


<style scoped lang="scss">
page{
	height: 100%;
}
.content{
	height: 100%;
	padding: 30rpx;
}
 
</style>
